/*
 Theme Name:   Legenda Child
 Theme URI:    http://8theme.com/
 Description:  Legenda Child Theme
 Author:       8theme
 Author URI:   http://8theme.com
 Template:     legenda
 Version:      0.0.1
 Text Domain:  legenda-child
*/

/*html { overflow: hidden; }*/

@font-face {
    font-family: 'tupelo_swash_capsregular';
    src: url('fonts/canada_type_-_tupeloswashcaps-webfont.eot');
    src: url('fonts/canada_type_-_tupeloswashcaps-webfont.eot?#iefix') format('embedded-opentype'),
        url('fonts/canada_type_-_tupeloswashcaps-webfont.woff2') format('woff2'),
        url('fonts/canada_type_-_tupeloswashcaps-webfont.woff') format('woff'),
         url('fonts/canada_type_-_tupeloswashcaps-webfont.ttf') format('truetype'),
         url('fonts/canada_type_-_tupeloswashcaps-webfont.svg#tupelo_swash_capsregular') format('svg');
    font-weight: normal;
   font-style: normal;
}
.vc_btn3.vc_btn3-color-default.vc_btn3-style-flat:active, .vc_btn3.vc_btn3-color-default:active, .vc_btn3.vc_btn3-color-default, .vc_btn3.vc_btn3-color-default.vc_btn3-style-flat {
    color: #000 !important;
    background-color: transparent !important;
    border: 2px solid #000 !important;
}
.vc_tweetmeme-element.vc_custom_1525175987459 {
    margin-top: -18px !important;
}
.anr_captcha_field, div#anr_captcha_field_1 {
    margin-bottom: 10px !important;
}
label {
font-weight: bold !important;
}

.yith-wcwl-add-button.show {
    display: none !important;
}

h4 {
font-size: 16px !important;
}

 .single-product-page .product-info h4 {
font-size: 16px !important;
}

.bc-type-variant2 h1 {
float: left;
line-height: 18px;
margin-top: -4px;
font-family: 'tupelo_swash_capsregular';
font-size: 20px;
}

.title span {
	background: none;
    font-family: tupelo_swash_capsregular;
    line-height: normal;
	color: #8B4726;
}

h1 {
font-family: tupelo_swash_capsregular;
line-height: normal;
color: #8B4726;
text-transform: normal;
}

.wpb_content_element {
   margin-top: -17px  !important;
}

.main-nav .menu > li .nav-sublist-dropdown .container > ul > li a {
border-left: none;
border-right: none;
border-top: none;
border-bottom: none;
}

.page-heading .row-fluid .span12 {
min-height: 1px;
position: relative;
margin-top: -1%;
}

.footer .container {
display: none;
}

a:-webkit-any-link {
text-decoration: none;
}

.bc-type-variant2 h1 span {
background-color: transparent;
font-size: 17px;
line-height: 2em;
}

.copyright.copyright-3, .copyright.copyright-2 {
background: #ffffff;
border-top: 1px solid #333536;
color: #000000;
font-size: 14px;
}

.vc_call_to_action *:last-child {
margin-bottom: 0;
font-size: 18px;
font-family: Georgia;
}

.flex-direction-nav .flex-prev {
display: none;
}

.flex-direction-nav .flex-next {
  display: none;
}

.menu > li > a {
padding: 13px 2px;
}

.main-nav .menu > li {
padding: 0 14px;
}

.fixed-header-area .fixed-header .logo-with-menu {
display: none;
}

.fixed-header .menu > li > a, .main-nav .menu > li > a {
display: block;
position: relative;
font-family: Georgia;
font-size: 14px;
padding: 13px 5px;
text-transform: uppercase;
font-weight: 400;
}

.tp-caption a {
color: #000;
background-color: #fff;
text-shadow: #000;
}

header .et-mega-search {
display: none;
}

.vc_btn-black.vc_btn_outlined, .vc_btn-black.vc_btn_square_outlined {
color: #2a2a2a !important;
border-color: #ccc;
padding: 14px;
font-family: Georgia;
}

.wpb_alert-info {
color: #31708f;
border-color: #ccc;
background-color: #d9edf7;
}

.top-bar{
display: none;
}

.testimonial-grid .testimonials-row .quote blockquote {
font-style: italic;
text-transform: none;
text-align: justify;
}

.testimonials-text {
text-transform: none;
}

.slider-container .show-all-posts {
display: none;
}

p {
text-align: justify;
}

.main-nav {
    border-top: none;
    border-bottom: none;
    padding: 1px 0px;
    position: relative;
    /*background-color: #d3d3d3;*/
	background:rgba(155,123,79,0.5)
}

/*.fixed-header {
     background-color: rgba(155,123,79,0.8)
}*/

.page-heading .row-fluid .span12 .back-to:before {
    position: relative;
 }
 
.testimonial-grid .testimonials-row .quote blockquote {
        color: #6f6f6f;
}

.testimonials-text {
        color: #6f6f6f;
}

.page-heading h1 {
font-size: 26px;
}

.page-wrapper {
	background: none;
}

.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown {
background: url('https://www.mudbrick.co.nz/wp-content/uploads/2014/11/Linen01.jpg');
}

.header7 {
margin-top: 12px;
margin-bottom: 12px;
}

input[type="checkbox"] {
width: 16px !important;
}

.shop_table .product-thumbnail {
background: none;
}

.wccs-field-class {
width: 100%;
}

.page-heading .row-fluid .span12 .back-to {
top: 40px;
font-family: Georgia;
color: #777;
padding: 12px;
border: 1px solid #777;
}

@media (max-width: 480px){
.header .shopping-cart-widget {
  top: -37px;
	}
}
/* @media (max-width: 1000px){
.et-mobile-menu > li > ul > li li li a {
     color: #fff !important;
	}
}*/

/*.side-block .close-block {
background: url('https://www.mudbrick.co.nz/wp-content/uploads/2014/11/Linen01.jpg') !important;
}*/

.et-mobile-menu > li > ul > li a {
  background-color: #836946;
}

.et-mobile-menu > li > ul li {
  background: #836946;
}

.et-mobile-menu li.over > a {
  color: #1B1B1B;
}

.et-mobile-menu li > a:hover {
  background-color: #836946;
}

/*.et-mobile-menu li > a {
background: url('https://www.mudbrick.co.nz/wp-content/uploads/2014/11/Linen01.jpg') !important;
}*/

.et-mobile-menu > li > ul > li li a {
  background-color: #604D34;
}

.vc_btn-black.vc_btn_outlined, .vc_btn-black.vc_btn_square_outlined {
color: #2a2a2a !important;
border-color: #ccc;
padding: 14px;
font-family: Georgia;
font-size: 17px;
}

.wpdevbk select, .wpdevbk input[type="file"] {
height: 28px;
line-height: 15px;
}

#ageEnterButton, #ageLeaveButton {
  border: 1px solid #808080;
  padding: 5px 10px;
  color: #000;
  font-family: georgia;
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
  text-transform: uppercase;
  font-size: 18px;
  background: #F5F5F5;
}

#ageEnterButton:hover, #ageLeaveButton:hover {
  color: #000;
  background: #CCC;
  border: 1px solid #808080;
}

.children a {
 	cursor: context-menu;
}

.current-menu-ancestor a {
 /*cursor:pointer;*/	
}

.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li a {	
}

.fixed-header .menu > li.menu-full-width.columns-3 .nav-sublist-dropdown .container > ul > li:nth-child(3n+1), .main-nav .menu > li.menu-full-width.columns-3 .nav-sublist-dropdown .container > ul > li:nth-child(3n+1) , .fixed-header .menu > li.menu-full-width.columns-4 .nav-sublist-dropdown .container > ul > li:nth-child(4n+1), .main-nav .menu > li.menu-full-width.columns-4 .nav-sublist-dropdown .container > ul > li:nth-child(4n+1){
    clear: none !important;
}

.fixed-header .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li a, .main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li a {
    cursor: pointer;
}

.popupshortcode {
	display: none;
}

#popuppress-5521 .pps-wrap, #popuppress-5508 .pps-wrap {
    background: url(https://www.mudbrick.co.nz/wp-content/uploads/2014/11/Linen01.jpg);
}

.vc_btn-grey {
    background-color: #fff;
    color: #000!important;
    border: 1px solid #000; 
}

.nivo-caption{
 display:none !important;
}

/* Newly Added */
.main-nav .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li a, .fixed-header .menu > li.menu-full-width .nav-sublist-dropdown .container > ul > li a{
    font-family: Georgia;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    background-color: #333 !important;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:hover {
    background-color: #020202 !important;
}

/* New Settings - New Server */
.form-row.notes {
    margin-top: 100px !important;
}

.woocommerce-additional-fields__field-wrapper {
    margin-top: 80px !important;
    margin-bottom: 25px !important;
}

.woocommerce-additional-fields {
margin-top: 70px !important;
margin-bottom: 25px !important;
}

.breadcrumbs {
    margin-bottom: 30px;
}

#payment {
background: transparent !important;
}

.block-with-ico.ico-position-top i {
background-color: #af9572 !important;
}
/* Mobile Nav */
.mobile-nav-shown .mobile-nav .et-mobile-menu li .open-child {
    background-color: #000 !important;
}

.mobile-nav-shown .mobile-nav {
    background: #836946 !important;
}
.fixed-header, .et-mobile-menu li > a, .side-block .close-block, .mobile-nav-shown .mobile-nav .et-mobile-menu > li > ul li {
    background: url(https://www.mudbrick.co.nz/wp-content/uploads/2014/11/Linen01.jpg);
}
.et-mobile-menu > li > ul > li a, .et-mobile-menu > li > ul li, .et-mobile-menu li > a:hover {
  background-color: #836946;
}

.leftBorder {
    border-left: 1px solid;
}


